Bug 156681 - Profiling of J2EE Maven projects needs an enhanced API
Profiling of J2EE Maven projects needs an enhanced API
Status: RESOLVED FIXED
Product: serverplugins
Classification: Unclassified
Component: Infrastructure
6.x
PC All
: P2 (vote)
: 6.x
Assigned To: issues@serverplugins
issues@serverplugins
http://wiki.netbeans.org/ProfilerJ2EE...
MAVEN
: API_REVIEW_FAST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 13:43 UTC by J Bachorik
Modified: 2009-02-19 21:00 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
Proposed patch (19.34 KB, patch)
2009-01-13 13:44 UTC, J Bachorik
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description J Bachorik 2009-01-13 13:43:22 UTC
For the purpose of implementing profiling functionality for Maven J2EE projects we need to enhance the deployment API.

The details of the change are described in the Wiki (see URL of the issue).

The proposed patch will be attached shortly
Comment 1 J Bachorik 2009-01-13 13:44:14 UTC
Created attachment 75754 [details]
Proposed patch
Comment 2 J Bachorik 2009-01-21 13:59:45 UTC
Changes submitted to profiler-main repository

http://hg.netbeans.org/profiler-main/rev/e5b69865816c
Comment 3 Quality Engineering 2009-01-24 18:53:56 UTC
Integrated into 'main-golden', will be available in build *200901241401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/e5b69865816c
User: Jaroslav Bachorik <yardus@netbeans.org>
Log: #156681 - Deployment API changes


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo